Bug 1127493 - Could not configure common clock" during boot [NEEDINFO]
Summary: Could not configure common clock" during boot
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 01:36 UTC by Ramesh Kandukuri
Modified: 2014-12-10 15:02 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 15:02:04 UTC
jforbes: needinfo?


Attachments (Terms of Use)

Description Ramesh Kandukuri 2014-08-07 01:36:27 UTC
Description of problem:

W530 Lenova laptop with NVIDIA latest driver using discrete graphics on boot to support dual monitor giving an error "Could not configure common clock" during boot.



Version-Release number of selected component (if applicable):
Fedora 20


How reproducible:
Every time.
Using Internal Graphics card on Bios resolves the problem but the option will not work to connect dual monitors.


Steps to Reproduce:

1. Discrete Graphics in Bios 
2. With and without latest NVIDIA graphic drivers
3. Using Dual monitors.

Actual results:
Could not configure common clock" during boot


Expected results:
The system need to boot without any error and support dual monitor using latest NVIDIA drivers using Discrete Graphics option.


Additional info:
Provided if needed.

Comment 1 Josh Boyer 2014-08-07 07:02:07 UTC
Does this happen without the nvidia driver loaded?  We don't support that at all.

Comment 2 Ramesh Kandukuri 2014-08-07 12:50:25 UTC
This happens with and without NVIDIA driver, so its not a proble with NVIDIA driver.

Thanks
ramesh

Comment 3 Ramesh Kandukuri 2014-08-07 12:52:50 UTC
We need to work existing W530 using Discrete Graphics option from bios to support dual monitor with Fedora 20.

Thanks
ramesh

Comment 4 Justin M. Forbes 2014-11-13 16:02:54 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 5 Justin M. Forbes 2014-12-10 15:02:04 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.